extends Node

func _ready() -> void:
	%VERSION.text = "v" + ProjectSettings.get_setting("application/config/version")

func _on_start_button_pressed() -> void:
	GLOBALVARS.reset_variables()
	get_tree().change_scene_to_file("res://main_scenes/game.tscn")

func _on_quit_button_pressed() -> void:
	get_tree().quit(0)
